|  | Home | Documentation | File Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- h
- s
- t
- w

Here is a list of all file members with links to the files they belong to:

### - _ -

- __wsdd__Bye() : wsddapi.h , wsddapi.c , wsdx.h
- __wsdd__Hello() : wsddapi.h , wsddapi.c , wsdx.h
- __wsdd__Probe() : wsddapi.c , wsdx.h , wsddapi.h
- __wsdd__ProbeMatches() : wsddapi.h , wsddapi.c , wsdx.h
- __wsdd__Resolve() : wsddapi.h , wsddapi.c , wsdx.h
- __wsdd__ResolveMatches() : wsddapi.h , wsddapi.c , wsdx.h
- _wsa5__Action : wsa5.h
- _wsa5__EndpointReference : wsa5.h
- _wsa5__FaultTo : wsa5.h
- _wsa5__From : wsa5.h
- _wsa5__IsReferenceParameter : wsa5.h
- _wsa5__IsReferenceParameter__false : wsa5.h
- _wsa5__IsReferenceParameter__true : wsa5.h
- _wsa5__MessageID : wsa5.h
- _wsa5__Metadata : wsa5.h
- _wsa5__ProblemAction : wsa5.h
- _wsa5__ProblemHeaderQName : wsa5.h
- _wsa5__ProblemIRI : wsa5.h
- _wsa5__ReferenceParameters : wsa5.h
- _wsa5__RelatesTo : wsa5.h
- _wsa5__ReplyTo : wsa5.h
- _wsa5__RetryAfter : wsa5.h
- _wsa5__To : wsa5.h
- _wsdd__AppSequence : wsdd.h
- _wsdd__Bye : wsdd.h
- _wsdd__Hello : wsdd.h
- _wsdd__Id : wsdd.h
- _wsdd__MetadataVersion : wsdd.h
- _wsdd__Probe : wsdd.h
- _wsdd__ProbeMatches : wsdd.h
- _wsdd__Resolve : wsdd.h
- _wsdd__ResolveMatches : wsdd.h
- _wsdd__Scopes : wsdd.h
- _wsdd__Security : wsdd.h
- _wsdd__Sig : wsdd.h
- _wsdd__SupportedMatchingRules : wsdd.h
- _wsdd__Types : wsdd.h
- _wsdd__XAddrs : wsdd.h